uuid: ecf0652e-4f24-493b-b2a8-40a8a7f3048c
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - field.field.media.document.field_tags
    - media.type.document
_core:
  default_config_hash: dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  field_tags: true
  name: true
  path: true
  status: true
  uid: true
